HomeTroubleshootingAll Products: Startup"Could not initialize the @RISK-Model application"

2.37. "Could not initialize the @RISK-Model application"

Applies to: The DecisionTools Suite 4.0 or 4.5 (CD included in textbook)

I purchased a textbook and installed the software. But when I try to launch it, I get this error message:

Could not initialize the @RISK-Model application

Your textbook software is release 4.5 or older, which is vintage 2005 and is not compatible with recent versions of Excel.  We have released quite a few versions since then, and you need the current release.

  1. Uninstall the 4.0 or 4.5 software in Control Panel » Programs and Features.  The DecisionTools Suite may be under T or D, or under P for Palisade, depending on the exact version.

  2. Visit our textbook software page and enter your book's 13-digit ISBN. If your book is supported, you will be guided to download and install the current software.

If your book is not supported, and you've carefully verified the ISBN, please send a note to our Academic Sales Manager and explain the situation.  Please include the following:

Additional keywords: Textbook software, Textbook CD

Last edited: 2014-01-19

This page was: Helpful | Not Helpful